//<#!@READ-ONLY-SECTION-START@!#>
/*
 * \brief Intel(R) CoFluent(TM) Studio - Intel Corporation
 * \details Simulation model of AIC_MU_ProjectApp generated by C++ Generator for SystemC/TLM2
 */

#include "cfm_aic_mu_projectapp_user.h"
using namespace std;
using namespace sc_core;
using namespace cf_dt;
using namespace cf_pk;
using namespace cf_core;

void cfm_aic_mu_projectapp_cb_pre_simulation(void) {
	//<#!@READ-ONLY-SECTION-END@!#>
	//Start of 'AIC_MU_ProjectApp pre simulation' algorithm generated code

	//End of 'AIC_MU_ProjectApp pre simulation' algorithm generated code
	//<#!@READ-ONLY-SECTION-START@!#>
}

//<#!@READ-ONLY-SECTION-END@!#>